4 Replies Latest reply: May 15, 2012 9:31 PM by wfgerry
markapple Level 1 Level 1 (0 points)

I have a MacBook Pro with Mac OS X v10.5.8 Snow Leopard on it and I downloaded the update to get the latest Snow Leopard Software (v10.6.7). Once I downloaded it, I was unable to install it because it said I needed to have v10.6 on my computer to do so. How can I get v10.6 on my computer so that I can be up to date with my computer?